/*     130526 : 이미지 (모바일/PC 출력 구분)      */
.img__130526__ {max-width:100%}
.img__130526__ * {box-sizing:border-box}
.img__130526__ a {display:block;vertical-align:top}
.img__130526__ img {vertical-align:top}
.img__130526__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130526__ .img_m {display:none;}
	.img__130526__ .img_pc {display:block;}
	.img__130526__ .img_pc img {width:px;}
}

/*     130527 : 한줄 텍스트      */
/*.sub_location {border-bottom:1px solid #e1e4e8;}*/
 .sub_location2 > ul {padding:0}
 .sub_location2 > ul:after {content:'';display:block;clear:both}
.sub_location2 > ul > li {float:left;position:relative;z-index:100;margin:0;padding:0 25px 0 0px;list-style-type:none}
.sub_location2 > ul > li:nth-child(2) {padding:0 25px 0 10px;}
 .sub_location2 > ul > li:before {content:'\e916';position:absolute;top:50%;right:0;margin-top:-7px;font-family:'icomoon';font-size:14px;color:#555555;opacity:.5}
 .sub_location2 > ul > li > p {position:relative;margin:0;padding:0;font-size:12px;font-weight:bold;color:#555555;line-height:20px;letter-spacing:-.03em}
 .sub_location2 > ul > li.loca_current {min-width:100px;margin-right:0;padding-right:0}
 .sub_location2 > ul > li.loca_current:before {display:none}
 .sub_location2 > ul > li.loca_current > p {color:#0c1353}
 .sub_location2 > ul > li.loca_current > p {box-sizing:border-box;padding-right:30px;cursor:pointer}
/* .sub_location2 > ul > li.loca_current > p:before {content:'';position:absolute;top:50%;right:1px;margin-top:-3px;border-width:4px;border-style:solid;border-color: transparent transparent  transparent #0c1353;vertical-align:top}*/
/*.sub_location2 > ul > li.loca_current > p:after {content:'';position:absolute;top:50%;right:0;width:12px;height:12px;margin-top:-6px;border:1px solid #0c1353;border-radius:2px}*/
 .sub_location2 > ul > li.loca_current > ul {box-sizing:border-box;display:none;position:absolute;left:0;min-width:100%;margin:0;padding:0;border:1px solid #e1e4e8;white-space:nowrap}
.sub_location2 > ul > li.loca_current > ul > li {margin:0;padding:0;list-style-type:none}
 .sub_location2 > ul > li.loca_current > ul > li:first-child {border-top:none}
 .sub_location2 > ul > li.loca_current> ul > li > a {display:block;padding:8px 20px;font-size:14px;color:#555555;background:#ffffff;letter-spacing:-.03em}
.sub_location2 > ul > li.loca_current > ul > li > a:hover,
 .sub_location2 > ul > li.loca_current > ul > li.on > a {background:#fafafa;color:#0c1353}

@media all and (min-width:1024px){
 .sub_location2 > ul {width:900px; margin:0 auto;}
 .sub_location2 > ul > li > p {position:relative;margin:0;padding:0;font-size:16px;font-weight:bold;color:#555555;line-height:60px;letter-spacing:-.03em}
}

/*     130528 : 이미지 (모바일/PC 출력 구분)      */
.img__130528__ {max-width:100%}
.img__130528__ * {box-sizing:border-box}
.img__130528__ a {display:block;vertical-align:top}
.img__130528__ img {vertical-align:top}
.img__130528__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130528__ .img_m {display:none;}
	.img__130528__ .img_pc {display:block;}
	.img__130528__ .img_pc img {width:px;}
}

